Project

General

Profile

Tâche #26045

Scénario #17675: Eoliser l'installation d'Adminer (alternative à phpMyAdmin)

Remplacer phpMyAdmin par Adminer en 2.7.0

Added by Joël Cuissinat over 2 years ago. Updated over 2 years ago.

Status:
Fermé
Priority:
Normal
Assigned To:
Start date:
11/16/2018
Due date:
% Done:

100%

Remaining (hours):
0.0

Description

Paquets modules + Zéphir + ?

root@horus:~# apt rdepends eole-phpmyadmin 
eole-phpmyadmin
Reverse Depends:
  Dépend: eole-horus
  Dépend: eole-horus
  Dépend: eole-thot
  Dépend: eole-seshat
  Dépend: eole-scribe-web

Associated revisions

Revision 2ef611a8 (diff)
Added by Joël Cuissinat over 2 years ago

phpMyAdmin => Adminer Ref: #26045

Revision f9645f9e (diff)
Added by Joël Cuissinat over 2 years ago

phpMyAdmin => Adminer Ref: #26045

Revision 21253ed3 (diff)
Added by Joël Cuissinat over 2 years ago

phpMyAdmin => Adminer Ref: #26045

Revision 068c573a (diff)
Added by Joël Cuissinat over 2 years ago

phpMyAdmin => Adminer Ref: #26045

Revision 17d452f9 (diff)
Added by Joël Cuissinat over 2 years ago

phpMyAdmin => Adminer Ref: #26045

History

#1 Updated by Joël Cuissinat over 2 years ago

  • Status changed from Nouveau to En cours

#2 Updated by Joël Cuissinat over 2 years ago

  • Description updated (diff)

#3 Updated by Joël Cuissinat over 2 years ago

  • Status changed from En cours to Nouveau
  • % Done changed from 0 to 100

#4 Updated by Joël Cuissinat over 2 years ago

  • Status changed from Nouveau to En cours

#5 Updated by Scrum Master over 2 years ago

  • Status changed from En cours to Résolu

#6 Updated by Gérald Schwartzmann over 2 years ago

Testé sur Scribe, Horus

Rien sur Thot

Maj-Auto -C
root@thot:~# apt policy eole-adminer
eole-adminer:
  Installé : (aucun)
  Candidat : 2.6.2-2
 Table de version :
     2.6.2-2 500
        500 http://test-eole.ac-dijon.fr/eole eole-2.7.0-proposed-updates/main amd64 Packages
     2.6.2-1 500
        500 http://test-eole.ac-dijon.fr/eole eole-2.7.0/main amd64 Packages
root@thot:~# apt policy eole-phpmyadmin
eole-phpmyadmin:
  Installé : 2.6.0-4
  Candidat : 2.6.0-4
 Table de version :
 *** 2.6.0-4 500
        500 http://test-eole.ac-dijon.fr/eole eole-2.7.0/main amd64 Packages
        100 /var/lib/dpkg/status

#7 Updated by Gérald Schwartzmann over 2 years ago

  • Status changed from Résolu to En cours

#8 Updated by Joël Cuissinat over 2 years ago

  • Status changed from En cours to Résolu

Bien vu, le paquet n'avait pas été recompilé !
http://castor.eole.lan:9998/job/13199

#9 Updated by Gérald Schwartzmann over 2 years ago

Maj-Auto -C
root@thot:~# apt policy eole-adminer
eole-adminer:
  Installé : 2.6.2-2
  Candidat : 2.6.2-2
 Table de version :
 *** 2.6.2-2 500
        500 http://test-eole.ac-dijon.fr/eole eole-2.7.0-proposed-updates/main amd64 Packages
        100 /var/lib/dpkg/status
     2.6.2-1 500
        500 http://test-eole.ac-dijon.fr/eole eole-2.7.0/main amd64 Packages
root@thot:~#

Ok sur Seshat

#10 Updated by Gérald Schwartzmann over 2 years ago

  • Status changed from Résolu to Fermé
  • Remaining (hours) set to 0.0

Also available in: Atom PDF